@charset "utf-8";
body {font-family: cagliostro, "Microsoft YaHei", Tahoma, Geneva, Verdana, sans-serif;font-size: 14px;padding-top: 171px;color: #666;background-color: #edf0f5;}
a {text-decoration: none;color: #666;}
a:hover {color: #006cbf;}
.mplnone {margin: 0;padding: 0;list-style: none;}
.pagebg {background-image: url(../img/bg.png);background-repeat: no-repeat;}
.fl {float: left;}
.fr {float: right;}
.tc {text-align: center;}
.tl {text-align: left;}
.tr {text-align: right;}
.pl30 {padding-left: 30px;}
.p15 {padding: 15px;}
.pb10 {padding-bottom: 10px;}
.p25 {padding: 25px;}
.mb20 {margin-bottom: 20px;}
.mb24 {margin-bottom: 24px;}
.mb30 {margin-bottom: 30px;}
.mb50 {margin-bottom: 50px;}
.mt20 {margin-top: 20px;}
.mb10 {margin-bottom: 10px;}
.mr10 {margin-right: 10px;}
.mr20 {margin-right: 20px;}
.mr30 {margin-right: 30px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.pl20 {padding-left: 20px;}
.pt15 {padding-top: 15px;}
.mb15 {margin-bottom: 15px;}
.p-15 {padding: 15px;}
.p-l-10 {padding-left: 10px;}
.p-r-15 {padding-right: 15px;}
.p-t-20 {padding-top: 20px;}
.p-t-25 {padding-top: 25px;}
.p-t-50 {padding-top: 50px;}
.p-t-100 {padding-top: 100px;}
.p-b-50 {padding-bottom: 50px;}
.m-b-5 {margin-bottom: 5px;}
.m-b-10 {margin-bottom: 10px;}
.m-b-15 {margin-bottom: 15px;}
.m-b-20 {margin-bottom: 20px;}
.m-b-25 {margin-bottom: 25px;}
.m-b-30 {margin-bottom: 30px;}
.m-b-50 {margin-bottom: 50px;}
.m-t-10 {margin-top: 10px;}
.m-t-15 {margin-top: 15px;}
.m-t-50 {margin-top: 50px;}
.m-l-5 {margin-left: 5px;}
.m-l-10 {margin-left: 10px;}
.m-l-15 {margin-left: 15px;}
.m-r-15 {margin-right: 15px;}
.text-danger {color: #ff0000;}
.text-info {color: #1968a4;}
.text-success {color: #08a800;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.f-z-18 {font-size: 18px;}
.f-w{font-weight: bold;}
.alert {padding: 8px;border-radius: 3px;border: 1px #ddd solid;}
.alert-success {border: 1px #cbecbb solid;color: #6fb84b;background-color: #f2ffec;}
.alert-danger {border: 1px #eeafaf solid;color: #d43333;background-color: #ffdbdb;}
.alert-info {border: 1px #b2d6ed solid;color: #549ac7;background-color: #e2f4ff;}
.absolute-top {position: absolute;top: 0;left: 0;width: 100%;z-index: 200;}
.pull-right {float: right;}

.hl-hr-bot {height: 51px;padding-top: 11px;}
.hl-hr-bot .hl-mainav {float: left;}
.hl-hr-bot .hl-mainav li {float: left;height: 51px;}
.hl-hr-bot .hl-mainav li a {padding: 0 40px;display: block;height: 51px;line-height: 51px;position: relative;font-size: 20px;color: #000;}
.hl-hr-bot .hl-mainav li a.active {color: #004fa2;background: url(../hl-img/bg.png) no-repeat 20px -820px;}
.hl-hr-bot .hl-mainav li a:hover{color: #004fa2;}
.hl-hr-bot .hl-mainav li a label.hl-label {position: absolute;top: -5px;left: 50%;line-height: 16px;margin-left:15%;}
.hl-hr-bot .hl-myNav {float: right;height: 51px;position: relative;font-size: 20px;}
.hl-hr-bot .hl-myNav a.hl-mycenter {height: 51px;line-height: 51px;width: 120px;display: block;padding-left: 20px;background: url(../hl-img/bg.png) no-repeat 110px -65px;}
.hl-hr-bot .hl-myNav a.hl-mycenter.openav{background: url(../hl-img/bg.png) no-repeat 110px 20px;}
.hl-hr-bot .hl-myNav .hl-subNav {display: none;position: absolute;top: 51px;left: 0;width: 136px;z-index: 100;border: 2px #e8e8e8 solid;border-top: none;box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.1);background-color: #fff;}
.hl-hr-bot .hl-myNav .hl-subNav li {border-bottom: 1px #e8e8e8 solid;}
.hl-hr-bot .hl-myNav .hl-subNav li a {display: block;height: 50px;line-height: 50px;font-size: 16px;text-align: center;}
.hl-searchbox div {width: 284px;border: 1px #ececec solid;background-color: #f6f6f6;height: 39px;position: relative;border-radius: 5px;}
.hl-searchbox div input {height: 35px;border: none;width: 225px;background-color: transparent;padding: 3px 10px;outline-style: none;}
.hl-searchbox div button {position: absolute;top: -1px;right: -1px;z-index: 100;height: 41px;width: 41px;background: url(../hl-img/bg.png) no-repeat left -756px;border: none;cursor: pointer;}
.hl-searchbox-md div {width: 274px;border: 1px #ececec solid;background-color: #f6f6f6;height: 30px;position: relative;border-radius: 6px;}
.hl-searchbox-md div input {height: 26px;border: none;width: 232px;background-color: transparent;padding: 3px 8px;outline-style: none;}
.hl-searchbox-md div button {position: absolute;top: -1px;right: -1px;z-index: 100;height: 32px;width: 32px;background: url(../hl-img/bg.png) no-repeat -34px -30px;border: none;}
.hl-label {background-color: #999;color: #fff;font-size: 12px;height: 16px;line-height: 16px;padding: 0 5px;border-radius: 3px;}
.hl-label-danger {background-color: #ff6577;}
.hl-label-double {border: 3px double #ff6577;margin-top: -4px;background-color: #fff;padding: 0;display: block;}
.hl-label-double span {background-color: #ff6577;padding: 0 5px;white-space: nowrap;display: block;}
.btn {height: 42px;line-height: 42px;font-size: 16px;display: inline-block;border-radius: 3px;padding: 0 20px;}
.btn.btn-default {background-color: #fff;color: #62b8ed;border: 1px #62b8ed solid;box-sizing: border-box;}
.btn.btn-default:hover {color: #34a3e8;border: 1px #34a3e8 solid;}
.btn.btn-warning {background-color: #ffbd0f;color: #fff;}
.btn.btn-warning:hover {background-color: #db9f00;}
.btn.btn-info {background-color: #5bc0de;color: #fff;}
.btn.btn-info:hover {background-color: #31b0d5;}
.btn.btn-primary {background-color: #55acee;color: #fff;}
.btn.btn-primary:hover {background-color: #2795e9;}
.btn.btn-blue {background-color: #548df4;color: #fff;}
.btn.btn-blue:hover {background-color: #246df1;}
.btn.btn-block {display: block;}
.btn.btn-sm-login {height: 34px;font-size: 14px;line-height: 34px;padding: 0 15px;}
.btn.btn-sm {height: 30px;font-size: 14px;line-height: 30px;padding: 0 15px;margin-top: 10px;}
.btn.btn-xian {background-image: url(../hl-img/bg.png);background-repeat: no-repeat;background-position: right -448px;padding: 0 35px 0 10px;}
.hl-header {height: 171px;box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);width: 100%;position: absolute;top: 0;left: 0;z-index: 10000;background-color: #fff;min-width: 1100px;}
.hl-header .hl-topcol {height: 40px;background-color: #efefef;line-height: 40px;font-size: small;}
.hl-header .hl-topcol ul.hl-topNav li {display: inline-block;padding: 0 0px 0 14px;float: left;background: url(../hl-img/bg.png) no-repeat -95px 18px;margin-right: 18px;}
.hl-header .hl-topcol ul.hl-topNav li:last-child {padding-right: 0;}
.hl-header .hl-topcol .telandlang {float: right;}
.hl-header .hl-topcol .telandlang .hl-tel {color: #004fa2;margin-left: 12px;margin-right: 50px;}
.hl-header .hl-topcol .telandlang a {margin: 0 5px;}
.hl-header .hl-logo {float: left;padding-top: 18px;width: 395px;}
.hl-header .hl-hr-top {height: 70px;}
.hl-header .hl-hr-top .hl-item {float: right;padding-top: 24px;}

.hl-wrapper {width: 1100px;margin: 0 auto;position: relative;}
.hl-container {min-width: 1100px;position: relative;}
.hl-container .bx-wrapper {border: none;margin: 0 auto;box-shadow: none;}
.hl-container .bx-wrapper .bx-pager {bottom: 20px;padding-top: 0;}
.hl-container .bx-wrapper .bx-pager.bx-default-pager a {background-color: rgba(255, 255, 255, 0.6);}
.hl-container .bx-wrapper .bx-pager.bx-default-pager a.active {background-color: #62b8ed;border: 1px #fff solid;}
.hl-container li {height: 316px;background-size: cover;}
.hl-container li a {width: 100%;display: block;height: 316px;}
.hl-container .hl-box-wrapper {position: absolute;top: 0;left: 50%;z-index: 8000;width: 1100px;margin-left: -550px;}
.hl-container .hl-box-wrapper .ad {position: absolute;left: 0;top: 11px;z-index: 10000;}
.hl-container .hl-loginbox {position: absolute;right: 0;top: 11px;z-index: 10000;overflow: hidden;border-radius: 6px;background-color: #fff;width: 247px;height: 258px;}
.hl-container .hl-loginbox .hl-lb-top { height: 213px;padding: 20px 20px 0;}
.hl-container .hl-loginbox .hl-lb-top p {width: 184px;margin: 0 auto 16px;}
.hl-container .hl-loginbox .hl-lb-top .hl-o-login {margin: 25px -15px 0; padding-top: 6px;height: 65px;}
.hl-container .hl-loginbox .hl-lb-top .hl-o-login a {width: 78px;height: 65px;display: block;float: left;color: #000;font-size: 12px;}
.hl-container .hl-loginbox .hl-lb-top .hl-o-login a .icon {width: 35px;height: 35px;margin: 0 auto 10px;}
.hl-container .hl-loginbox .hl-lb-top .hl-o-login a.money .icon {background: url(../hl-img/1100_01.jpg) no-repeat center;}
.hl-container .hl-loginbox .hl-lb-top .hl-o-login a.zero .icon {background: url(../hl-img/1100_02.jpg) no-repeat center;}
.hl-container .hl-loginbox .hl-lb-top .hl-o-login a.star .icon {background: url(../hl-img/star.png) no-repeat center;}/*1100_03.jpg*/
.hl-container .hl-loginbox .hl-lb-top .hl-o-login a:hover .icon {/*background-position: 0 -35px;*/opacity: 1;-webkit-transform: translateY(1px);transform: translateY(1px)}
.hl-001 {height: 316px;overflow: hidden}
.hl-002 {overflow: hidden;margin-top: 20px;border-radius: 3px;padding-bottom: 10px;margin-bottom: 20px;}
.hl-002 .title {padding: 8px 18px 12px 50px;position: relative;background: url(../hl-img/icon-chart.png) no-repeat 15px center;}
.hl-002 .title h3 {font-size: 18px;color: #000;text-align: left}
.hl-002 .title .more {background: url(../hl-img/bg.png) no-repeat right -330px;color: #62b8ed;position: absolute;right: 20px;top: 12px;font-size: 14px;line-height: 1.5;padding-right: 15px;}
.hl-002 .tbl {margin: 0;height: 165px;overflow: hidden;}
.hl-002 .table {width: 100%;}
.hl-002 .table thead {box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);}
.hl-002 .table thead tr {background-color: #62b8ed;}
.hl-002 .table thead tr th {color: #fff;padding: 8px 0;text-align: center;font-size: 16px;}
.hl-002 .table td {text-align: center;padding: 8px 0;font-size: 16px;color: #666;}
.hl-002 .table td.text-danger {color: #ff6577;}
.hl-002 .yang-lao-zhuang-qu-icon{ background: url(../hl-img/yang-lao-zhuan-qu-icon.png) no-repeat 15px center;}
.hl-003 {height: 56px;overflow: hidden;}
.hl-003 .hl-title {background: url(../hl-img/bg.png) no-repeat -69px -105px;float: left;height: 56px;line-height: 56px;width: 70px;padding-left: 40px;}
.hl-003 .bxs-container {margin-left: 115px;height: 56px;overflow: hidden;}
.hl-003 .bxs-container .bx-wrapper {border: none;box-shadow: none;background-color: transparent;display: inline-block;margin: 0;}
.hl-003 .bxs-container .bx-wrapper .bx-prev {right: -30px;left: auto;background: url(../hl-img/bg.png) no-repeat left 0px;width: 14px;height: 11px;margin-top: -12px;}
.hl-003 .bxs-container .bx-wrapper .bx-next {right: -30px;background: url(../hl-img/bg.png) no-repeat 0 -85px;width: 14px;height: 11px;margin-top: 3px;}
.hl-003 .bxs-container .v-bxslider li {height: 56px;min-width: 400px;overflow: hidden}
.hl-003 .bxs-container .v-bxslider li a{height: 56px;line-height: 56px;white-space: nowrap;display: block;min-width: 400px;}
.hl-004 {height: 287px;margin-bottom: 10px;overflow: hidden}
.hl-004 .hl-box,.hl-002 .hl-box {box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);background-color: #fff;color: #606060;float: left;border-radius: 3px;height: 287px;width: 322px;position: relative;text-align: center;}
.hl-004 .hl-box .hl-icon {position: absolute;top: 0;left: 0;z-index: 100;}
.hl-004 .hl-box .hl-box-body .title {font-size: 18px;background: url(../hl-img/bg.png) no-repeat -65px -205px;height: 50px;border-bottom: 1px #eee solid;margin: 0 15px 10px;line-height: 50px;text-align: left;padding-left: 40px;color: #333;}
.hl-004 .hl-box .hl-box-body h2 {font-size: 26px;color: #333;}
.hl-004 .hl-box .hl-box-body h3 {font-size: 18px;color: #09090b;margin-bottom: 6px;}
.hl-004 .hl-box .hl-box-body p.rp {font-size: 42px;margin-bottom: 10px;margin-top: 10px;}
.hl-004 .hl-box .hl-box-body p.rp small {font-size: 16px;}
.hl-004 .hl-box .hl-box-body p.small {font-size: 12px;color: #999;}
.hl-004 .hl-box .hl-box-body .ad {margin: 10px auto 15px;}
.hl-004 .hl-box .hl-box-body .ad li {display: inline-block;margin: 0 5px;padding-left: 25px;line-height: 20px;}
.hl-004 .hl-box .hl-box-body .ad li.qb1{background: url(../hl-img/icon-money.png) no-repeat;}
.hl-004 .hl-box .hl-box-body .ad li.qb2{background: url(../hl-img/icon-date.png) no-repeat;}
.hl-004 .hl-box .hl-box-body .ad li.qb3{background: url(../hl-img/icon-get.png) no-repeat;}
.hl-004 .hl-box .hl-box-body .ad li img {vertical-align: middle;margin-right: 6px;}
.hl-004 .hl-box .hl-box-body .actions a {margin: 0 15px;}
.hl-004 .hl-box .hl-box-body p {margin-bottom: 6px;}
.hl-004 .hl-box .hl-box-body .hl-box-des {color: #adadad;font-size: 16px;display: inline-block;padding-left: 35px;background: url(../hl-img/bg.png) no-repeat left -705px;}
.hl-004 .hl-box .hl-box-body .hl-box-des p {padding-right: 35px;background: url(../hl-img/bg.png) no-repeat right -676px;}
.hl-004 .hl-box .hl-box-body .bx-wrapper {border: none;box-shadow: none;background-color: transparent;}
.hl-004 .hl-box .hl-box-body .bx-wrapper li {padding-top: 15px;}
.hl-004 .hl-box .hl-box-body .bx-wrapper .bx-prev {width: 11px;height: 21px;background: url(../hl-img/prev.png) no-repeat 0 0;top: 61%;}
.hl-004 .hl-box .hl-box-body .bx-wrapper .bx-next {width: 11px;height: 21px;background: url(../hl-img/next.png) no-repeat 0 0;top: 61%;}
.hl-004 .hl-box .hl-opentime {height: 110px;width: 110px;background: url(../hl-img/c101.png) no-repeat center center;margin: 0 auto;padding: 15px;color: #adadad;}
.hl-004 .hl-box .hl-opentime .hl-open {padding-top: 25px;padding-bottom: 10px;}
.hl-004 .hl-box .hl-opentime .hl-open .date {font-size: 12px;line-height: 1.8;}
.hl-004 .hl-box .hl-opentime .hl-time {border-top: 1px #e5e5e5 solid;padding-top: 6px;color: #878787;font-size: 12px;}
.hl-004 .hl-box .hl-opentime.hl-opentime-01 {background: url(../hl-img/c1.png) no-repeat center center;}
.hl-004 .hl-box .hl-opentime.hl-opentime-02 {background: url(../hl-img/c2.png) no-repeat center center;}
.hl-004 .hl-box .hl-opentime.hl-opentime-02 .hl-open {padding-top: 0;padding-bottom: 5px;font-size: 16px;line-height: 1.8;}
.hl-004 .hl-box .hl-opentime.hl-opentime-02 .hl-time strong {font-size: 34px;font-weight: lighter;color: #ff6577;}
.hl-004 .hl-box .hl-01-bot {padding-top: 5px;}
.hl-004 .hl-box .hl-01-bot a {margin: 0 12px;}
.hl-004 .hl-box.hl-box-002 {width: 768px;float: left;margin-left: 10px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body {padding-left: 20px;text-align: left;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-title {height: 52px;background: url(../hl-img/bg.png) no-repeat -68px -153px;border-bottom: 1px #edf0f5 solid;font-size: 18px;color: #09090b;padding-left: 36px;line-height: 52px;position: relative;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-title .more {background: url(../hl-img/bg.png) no-repeat right -330px;color: #62b8ed;position: absolute;right: 20px;top: 16px;font-size: 14px;line-height: 1.5;padding-right: 15px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-left {width: 248px;height: 234px;border-right: 1px #edf0f5 solid;text-align: center;color: #a6a6a6;float: left;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-left h3 {font-size: 24px;color: #363636;padding-top: 16px;margin-bottom: 8px;line-height: 32px}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-left h3 span {font-size: 16px;color: #737474;display: block; line-height: 24px; padding: 4px 0;height: 24px;overflow: hidden}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-left p.text-danger {font-size: 42px;margin-bottom: 8px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-left p.text-danger span {font-size: 16px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right {float: right;width: 267px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-r {position: absolute;top: 40px;right: 20px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-item {padding: 10px 20px 0;border-bottom: 1px #edf0f5 solid;height: 108px;position: relative;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-item h3 {font-size: 16px;color: #363636;margin-bottom: 10px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-item p {font-size: 12px;margin-bottom: 3px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-item p.text-danger {font-size: 30px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-item p.text-danger span {font-size: 12px;}
.hl-004 .hl-box.hl-box-002 .hl-box02-body .hl-box-03 .hl-box-right .hl-r-item.hl-last {border-bottom: none;}
.hl-004 .hl-box.hl-box-003 {width: 242px;float: right;text-align: left;}
.hl-004 .hl-box.hl-box-003 .hl-box-title {height: 52px;background: url(../hl-img/bg.png) no-repeat -50px -205px;font-size: 18px;color: #09090b;padding-left: 56px;line-height: 52px;position: relative;}
.hl-004 .hl-box.hl-box-003 .hl-box-title .more {background: url(../hl-img/bg.png) no-repeat right -330px;color: #62b8ed;position: absolute;right: 20px;top: 16px;font-size: 14px;line-height: 1.5;padding-right: 15px;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body {height: 235px;border-radius: 0 0 3px 3px;overflow: hidden;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body img {height: 100%;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over {position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(0, 0, 0, 0.7);color: #fff;display: block;border-radius: 0 0 3px 3px;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over:hover {background-color: rgba(0, 0, 0, 0.9);}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over .hl-bot {padding: 10px 15px;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over .hl-bot h3 {font-size: 16px;margin-bottom: 10px;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over .hl-bot .hl-bot-text {font-size: 12px;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over .hl-bot .yuancuan {border: 1px #fff solid;padding: 0 5px;margin-right: 6px;}
.hl-004 .hl-box.hl-box-003 .hl-box03-body .hl-over .hl-bot .time {float: right;}
.hl-005 {box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);background-color: #fff;border-radius: 3px;margin-bottom: 10px;}
.hl-005 .hl-05-title {height: 52px;background: url(../hl-img/bg.png) no-repeat -68px -480px;border-bottom: 1px #edf0f5 solid;font-size: 18px;color: #09090b;padding-left: 36px;line-height: 52px;position: relative;margin-left: 20px;}
.hl-005 .hl-05-title a.hl-a-01 {margin-left: 36px;font-size: 14px;color: #62b8ed;background: url(../hl-img/bg.png) no-repeat right -330px;padding-right: 15px;}
.hl-005 .hl-05-title .more {background: url(../hl-img/bg.png) no-repeat right -330px;color: #62b8ed;position: absolute;right: 20px;top: 16px;font-size: 14px;line-height: 1.5;padding-right: 15px;}
.hl-005 .hl-tab-header {margin-left: 20px;height: 59px;position: relative;}
.hl-005 .hl-tab-header ul li {float: left;height: 59px;margin-right:35px;}
.hl-005 .hl-tab-header ul li a {display: block;height: 59px;line-height: 57px;font-size: 15px;color: #878787;}
.hl-005 .hl-tab-header ul li a.active {color: #62b8ed;border-bottom: 2px #62b8ed solid;}
.hl-005 .hl-tab-header .hl-searchbox-md {position: absolute;top: 14px;right: 20px;z-index: 120;}
.hl-005 .table {width: 100%;display: none;}
.hl-005 .table.current {display: table;}
.hl-005 .table.current .fixed{top: 0;  position: fixed;  width: 1100px; border: none;  z-index: 1000;}
.hl-005 .table thead tr th {height: 46px;background-color: #eef7fd;color: #7eabc9;text-align: center;}
.hl-005 .table thead tr th img {vertical-align: middle;}
.hl-005 .table tbody tr td {height: 60px;border-bottom: 1px #edf0f5 solid;text-align: center;}
.hl-005 .table tbody tr td .btn-primary {width: 45px;}
.hl-005 .table tbody tr td .btn-xian {width: 30px;}
.hl-005 .table tbody tr td.action {position: relative;}
.hl-005 .table tbody tr td.action .tip {position: absolute;width: 142px;height: 48px;top: -10px;right: 100px;z-index: 200;background-color: #fff;display: none;border-radius: 6px;box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);padding: 15px;text-align: left;line-height: 1.6;}
.hl-005 .table tbody tr td.action .tip:after {content: " ";position: absolute;right: -6px;border-left: 10px #fff solid;border-top: 10px transparent solid;border-bottom: 10px transparent solid;top: 30px;}

.hl-006 {margin-bottom: 10px;height: 174px;background: url(../hl-img/three.png) no-repeat 0 0;}
.hl-006 a {display: block;width: 33.3%;float: left;height: 174px;}
.hl-006 a:last-child {float: right;}
.hl-007 {height: 402px;margin-bottom: 38px;}
.hl-007 .hl-07-box {width: 360px;height: 402px;border-radius: 3px;background-color: #fff;box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);float: left;}
.hl-007 .hl-07-box .hl-07-title {height: 52px;background: url(../hl-img/bg.png) no-repeat -68px -528px;border-bottom: 1px #edf0f5 solid;font-size: 18px;color: #09090b;padding-left: 36px;line-height: 52px;position: relative;margin-left: 20px;}
.hl-007 .hl-07-box .hl-07-title .more {background: url(../hl-img/bg.png) no-repeat right -330px;color: #62b8ed;position: absolute;right: 20px;top: 16px;font-size: 14px;line-height: 1.5;padding-right: 15px;}
.hl-007 .hl-07-box .hl-07-body {padding-left: 20px;}
.hl-007 .hl-07-box .hl-07-body ul li {height: 66px;padding-right: 15px;padding-top: 20px;}
.hl-007 .hl-07-box .hl-07-body ul li .hl-date {color: #62b8ed;width: 40px;float: left;text-align: center;padding-top: 6px;}
.hl-007 .hl-07-box .hl-07-body ul li .hl-date span {display: block;border-bottom: 1px #bfe5ff solid;}
.hl-007 .hl-07-box .hl-07-body ul li a {margin-left: 55px;display: block;line-height: 1.8;}
.hl-007 .hl-07-box.hl-07-box01 {margin-left: 10px;}
.hl-007 .hl-07-box.hl-07-box01 .hl-07-title {background: url(../hl-img/bg.png) no-repeat -68px -572px;}
.hl-007 .hl-07-box.hl-07-box01 .hl-07-body {background: url(../hl-img/tools.png) no-repeat 32px 25px;height: 349px;}
.hl-007 .hl-07-box.hl-07-box01 .hl-07-body .hl-tools {margin: 0 -20px 0 -20px;}
.hl-007 .hl-07-box.hl-07-box01 .hl-07-body .hl-tools li {width: 109px;float: left;padding-top: 0;height: auto;}
.hl-007 .hl-07-box.hl-07-box01 .hl-07-body .hl-tools li a {margin-left: 0;text-align: center;height: 20px;padding-top: 90px;}
.hl-007 .hl-07-box.hl-07-box02 {float: right;}
.hl-007 .hl-07-box.hl-07-box02 .hl-07-title {background: url(../hl-img/bg.png) no-repeat -68px -618px;}
.hl-007 .hl-07-box.hl-07-box02 .hl-07-body ul li {padding-top: 20px;height: 38px;}
.hl-007 .hl-07-box.hl-07-box02 .hl-07-body ul li .hl-date {width: 85px;padding-top: 0;}
.hl-007 .hl-07-box.hl-07-box02 .hl-07-body ul li a {margin-left: 95px;white-space: nowrap;text-overflow: ellipsis;width: 225px;overflow: hidden;line-height: 1.3;}
.hl-008 {height: 415px;background: #2e8fdc url(../hl-img/bot_bg.jpg) no-repeat center top;color: #fff;min-width: 1100px;}
.hl-008 .hl-contacts {padding-top: 45px;}
.hl-008 .hl-contacts h3 {font-size: 24px;margin-bottom: 22px;}
.hl-008 .hl-contacts ul {width: 445px;}
.hl-008 .hl-contacts ul li {font-size: 13px;height: 40px;line-height: 40px;background: url(../hl-img/bot_icons.png) no-repeat;padding-left: 45px;}
.hl-008 .hl-contacts ul li.rx{background-position:0 10px;}
.hl-008 .hl-contacts ul li.zj{background-position:0 -38px;}
.hl-008 .hl-contacts ul li.cz{background-position:0 -85px;}
.hl-008 .hl-contacts ul li.sj{background-position:0 -134px;}
.hl-008 .hl-contacts ul li.yx{background-position:0 -181px;}
.hl-008 .hl-contacts ul li.dz{background-position:0 -228px;}
.hl-008 .hl-sitemap {width: 620px;height: 260px;background-color: #539dee;position: absolute;top: 69px;right: 0;border-radius: 6px;box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);padding-top: 37px;padding-left: 30px;}
.hl-008 .hl-sitemap .hl-nav {width: 123px;float: left;}
.hl-008 .hl-sitemap .hl-nav .hl-nav-title {font-size: 18px;margin-bottom: 30px;color: #175280;}
.hl-008 .hl-sitemap .hl-nav ul li {margin-bottom: 30px;}
.hl-008 .hl-sitemap .hl-nav ul li a {color: #fff;}
.hl-footer {height: 158px;background-color: #2a629f;color: #14446f;padding-top: 20px;min-width: 1100px;}
.hl-footer a {color: #62b8ed;}
.hl-footer a:hover {color: #fff;}
.hl-footer .hl-p1 a {margin-right: 30px;}
.hl-footer .hl-rz a {margin: 0 3px;}
.service {position: absolute;top: 574px;left: 50%;width: 50px;height: 208px;margin-left: 560px;z-index: 20000;}
.service div.conbox {position: relative;}
.service div.conbox a.box {background: #fff url(../hl-img/side_icon.png) no-repeat -7px -9px;border-radius: 3px;margin-bottom: 2px;display: block;width: 50px;height: 50px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);}
.service div.conbox a.box:hover {text-decoration: none;background: #62b8ed url(../hl-img/side_icon.png) no-repeat -70px -9px;}
.service div.conbox a.box.hl-icon02 {background: #fff url(../hl-img/side_icon.png) no-repeat -7px -76px;}
.service div.conbox a.box.hl-icon02:hover {text-decoration: none;background: #62b8ed url(../hl-img/side_icon.png) no-repeat -70px -76px;}
.service div.conbox a.box.hl-icon03 {background: #fff url(../hl-img/side_icon.png) no-repeat -7px -142px;}
.service div.conbox a.box.hl-icon03:hover {text-decoration: none;background: #62b8ed url(../hl-img/side_icon.png) no-repeat -70px -142px;}
.service div.conbox a.box.hl-icon04 {background: #fff url(../hl-img/side_icon.png) no-repeat -7px -208px;}
.service div.conbox a.box.hl-icon04:hover {text-decoration: none;background: #62b8ed url(../hl-img/side_icon.png) no-repeat -70px -208px;}
.service div.conbox a.box.hl-icon05 {background: #fff url(../hl-img/side_icon.png) no-repeat -7px -274px;}
.service div.conbox a.box.hl-icon05:hover {text-decoration: none;background: #62b8ed url(../hl-img/side_icon.png) no-repeat -70px -274px;}
.service div.conbox a.box.hl-icon06 {background: #fff url(../hl-img/side_icon.png) no-repeat -7px -339px;}
.service div.conbox a.box.hl-icon06:hover {text-decoration: none;background: #62b8ed url(../hl-img/side_icon.png) no-repeat -70px -339px;}
.service div.conbox div.con-content {display: none;background-color: #fff;position: absolute;top: 0;left: -240px;border-radius: 6px;width: 230px;border: 1px #e1e1e1 solid;box-shadow: rgba(0, 0, 0, 0.1) 0 0 5px;}
.service div.conbox div.con-content .con-header {font-size: 20px;background-color: #f2f9fe;text-align: center;height: 48px;line-height: 48px;border-radius: 6px 6px 0 0;}
.service div.conbox div.con-content .con-body {border-radius: 0 0 6px 6px;}
.service div.conbox div.con-content.con01 {width:490px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);left:-500px;}
.service div.conbox div.con-content.con01 .tbl-container {overflow: hidden;border-radius: 6px;}
.service div.conbox div.con-content.con01 .tbl-ho {width: 100%;}
.service div.conbox div.con-content.con01 .tbl-ho tr th {height:40px;background-color:#eef7fd;text-align: center;color:#7eabc9;font-size:14px;}
.service div.conbox div.con-content.con01 .tbl-ho tr td {height:38px;border-bottom: 1px #dedede solid;text-align: center;font-size:14px;}
.service div.conbox div.con-content.con01 .tbl-ho tr:hover {background-color: #87c7f8;}
.service div.conbox div.con-content.con01 .tbl-ho tr:hover td {color: #fff;}
.service div.conbox div.con-content img {display: block;width: 230px}
.service div.conbox div.con-content span {position: absolute;display: block;top: 22px;right: -6px;width: 0;height: 0;border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-left: 6px solid #f2f9fe;z-index: 1000;}
.service.service_fixed {position: fixed;top:75px;}
.service div.conbox div.con-content.con01 a.more {display: none;font-size: 14px;padding: 9px;text-align: center;border-radius: 5px;background: #55acee;color: #FFF;margin: 12px auto 13px;width: 120px;}
.service div.conbox div.con-content.con01 a.more:hover {background: #2795e9}

.manager_btn {color: #55acee;position: relative;margin-left: 15px;}
.manager_btn:after {content: '';width: 0;height: 0;border-top: 9px solid #55acee;border-left: 6px solid transparent;border-right: 6px solid transparent;position: absolute;top: 50%;right: -18px;margin-top: -4.5px;}
.manager_btn.on:after {border-top: 0;border-bottom: 9px solid #55acee}
.manager_btn span {position: absolute;width: 0;height: 0;border-bottom: 12px solid #edf0f5;border-left: 10px solid transparent;border-right: 10px solid transparent;bottom: -16px;left: 4px; display: none;}
.manager_btn span:after {content: '';position: absolute;width: 0;height: 0;border-bottom: 12px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;bottom: -14px;left: -10px}
.manager_btn.on span {display: block;}
.more_manager {display: none;}
.more_manager td {padding: 0 !important;}
.manager_wrap {padding: 10px 15px 9px 219px !important;border-bottom: 1px solid #edf0f5;}
.manager_wrap:last-child {border: none;}

.hl-searchbox-md ul.nsearchlist{ width: 274px; padding: 5px 0; border:1px solid #ddd; position: absolute; left: -1px; top: 32px; background: #f1f1f1; font-size: 12px; display: none;border-radius: 6px;z-index: 999}
.hl-searchbox-md ul.nsearchlist li{ padding: 0 6px; height: 26px; line-height: 26px;float: none;margin-right: 0;}
.hl-searchbox-md ul.nsearchlist li a{ display: block; width: 100%; height: 26px; line-height: 26px; color: #666; transition: all .2s;font-size: 12px;border-bottom: 1px dashed #ddd;}
.hl-searchbox-md ul.nsearchlist li a span.snum{ float: right;}
.hl-searchbox-md ul.nsearchlist li a b{ font-weight: normal; color: #d20404;}
.hl-searchbox-md ul.nsearchlist li a:hover{ background: #aad1ed;}

.hl-005 .table thead .ti_top{cursor: pointer}
.hl-005 .table thead .ti_top .header,.hl-005 .table thead .ti_top .headerSortDown,.hl-005 .table thead .ti_top .headerSortUp{display: inline-block;width: 10px;height: 16px;margin-left: 5px;vertical-align: middle}
.hl-005 .table thead .ti_top .header{background: url(../hl-img/up_down.png) center no-repeat;}
.hl-005 .table thead .ti_top .headerSortDown{background: url(../hl-img/up.png) center no-repeat;}
.hl-005 .table thead .ti_top .headerSortUp{background: url(../hl-img/down.png) center no-repeat;}

span.stars1{background:url(../hl-img/star1.png) no-repeat;width:88px;height: 16px;margin-right: 5px;display: inline-block;vertical-align: middle}
span.stars2{background:url(../hl-img/star2.png) no-repeat;width:88px;height: 16px;margin-right: 5px;display: inline-block;vertical-align: middle}
span.stars3{background:url(../hl-img/star3.png) no-repeat;width:88px;height: 16px;margin-right: 5px;display: inline-block;vertical-align: middle}
span.stars4{background:url(../hl-img/star4.png) no-repeat;width:88px;height: 16px;margin-right: 5px;display: inline-block;vertical-align: middle}
span.stars5{background:url(../hl-img/star5.png) no-repeat;width:88px;height: 16px;margin-right: 5px;display: inline-block;vertical-align: middle}
span.tipcolor{ color:#ff0000;}
span.numup{ color:#ff0000;}
span.numdown{ color:#08a800;}
span.fenjimufund{display: inline-block;width: 20px;height: 20px;cursor: pointer;vertical-align: middle}
span.fj_down{background: url(../hl-img/fj_down.png) no-repeat center;}
span.fj_up{background: url(../hl-img/fj_up.png) no-repeat center;}

/**new add by charles 2016-04-13**/
.adwrap{width: 100%;min-width: 980px;height: 200px;margin: 0 auto;background: url(../images/index/promote.jpg) no-repeat center;position: fixed;left: 0;top: 0;z-index: 99999;display: none;}
.adbox{ width: 980px; height: 200px; margin: 0 auto; position: relative;}
.adbox .ad-close{ position: absolute; right: 18px; top: 18px;}
.adbox .ad-btn{ position: absolute; right: 162px; top: 84px;}


.h1_banner {position: relative}
.h1-banner .hd {position: absolute;bottom: 0;width: 100%;left: 0;height: 39px;font-size: 16px;line-height: 39px;z-index: 1000000;text-align: center;}
.h1-banner .hd ul {display: inline-block}
.h1-banner .hd li {float: left;width: 179px;margin-right: 5px;height: 39px;position: relative}
.h1-banner .hd li:after {content: '';background: #FFF;opacity: 0.5;filter: alpha(opaicty=50);z-index: 1;position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.h1-banner .hd li a {position: absolute;z-index: 2;width: 100%; height: 100%;left: 0;top: 0;color: #333;}
.h1-banner .hd li.on:after {opacity: 0.8;filter: alpha(opacity=80)}
.h1-banner .hd li.on a {color: #1e9bf9}